XmComboBoxDeletePos(3)

NAME
XmComboBoxDeletePos — Delete a XmComboBox item

SYNOPSIS

#include <Xm/ComboBox.h>
void XmComboBoxDeletePos(
Widget w,
int pos);

DESCRIPTION

The XmComboBoxDeletePos function deletes a specified item from a XmComboBox widget.

The w argument specifies the XmComboBox widget ID.

The pos argument specifies the position of the item to be deleted.

RETURN VALUE

The XmComboBoxDeletePos function returns no value.

APPLICATION USAGE

The functions XmComboBoxAddItem and XmComboBoxDeletePos have different naming conventions (Item versus Pos) because of the objects they are manipulating. The Item is a string to be added, the Pos is a numeric position number.

SEE ALSO

XmComboBoxAddItem(3), XmComboBoxSetItem(3), XmComboBoxSelectItem(3).